@charset "UTF-8";
/* CSS Document */



/* conduct
--------------------- */
#conduct {
	background: #E8EAF7;
	padding: 120px 0;
}
	#conduct .cell {
		border-top: solid 1px #C4D2F5;
		padding-top: 30px;
		margin-bottom: 100px;
	}
	#conduct .cell:nth-last-child(1) {
		margin-bottom: 0;
	}
		#conduct .cell h2 {
			width: 35%;
			font-size: 2.2rem;
			font-weight: 700;
			color: #0046FF;
			line-height: 1.3em;
		}

		#conduct .cell .text {
			width: 65%;
		}
			#conduct .cell .text .txt {
				margin-bottom: 10px;
			}
				#conduct .cell .text .txt span {
					display: block;
					font-size: 1.3rem;
					line-height: 1.6em;
				}

			#conduct .cell .text .btn-list {
				margin-top: 30px;
			}
				#conduct .cell .text .btn-list a {
					display: block;
					width: 100%;
					border-radius: 4px;
					padding: 24px 10px;
					background: #0046FF;
					font-size: 1.8rem;
					text-align: center;
					line-height: 1.3em;
					color: #fff;
				}
				#conduct .cell .text .btn-list a.pdf {
					background: #fff url("../img/icon_pdf.svg") no-repeat left 20px center;
				}
				#conduct .cell .text .btn-list a.word {
					background: #fff url("../img/icon_word.svg") no-repeat left 20px center;
				}
				#conduct .cell .text .btn-list a:hover {
					opacity: 0.7;
				}

			#conduct .cell .text .mail {
				border: solid 2px #fff;
				text-align: center;
				padding: 20px 10px;
				margin-top: 30px;
			}
				#conduct .cell .text .mail .txt {
					margin: 0;
				}
					#conduct .cell .text .mail .txt a {
						text-decoration: underline;
					}
					#conduct .cell .text .mail .txt a:hover {
						text-decoration: none;
					}
@media screen and (max-width: 1024px) {
	#conduct {
		padding: 70px 0;
	}
		#conduct .cell {
			display: block;
			padding-top: 30px;
			margin-bottom: 70px;
		}
			#conduct .cell h2 {
				width: 100%;
				font-size: 2.2rem;
				margin-bottom: 20px;
			}

			#conduct .cell .text {
				width: 100%;
			}
}
@media screen and (max-width: 767px) {
	#conduct {
		padding: 50px 0;
	}
		#conduct .cell {
			padding-top: 20px;
			margin-bottom: 50px;
		}
			#conduct .cell h2 {
				font-size: 2.0rem;
				margin-bottom: 12px;
			}

			#conduct .cell .text .txt span {
				font-size: 1.2rem;
			}

			#conduct .cell .text .btn-list {
				display: block;
				margin-top: 25px;
			}
				#conduct .cell .text .btn-list a {
					width: 100%;
					padding: 20px 10px;
					font-size: 1.6rem;
					margin-bottom: 10px;
				}

			#conduct .cell .text .mail {
				padding: 15px 5px;
				font-size: 1.4rem;
				margin-top: 25px;
			}
}